/* CSS Document */
html{overflow-y:scroll;overflow-x:hidden;}
body{font-size:12px;color:#666; font-family: \5b8b\4f53,sans-serif,"Microsoft YaHei", Arial, Verdana, Helvetica; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,blockquote,td,tr,th,thead,tbody{padding:0; margin:0;}
img{border:0;}
ol,ul {list-style:none;}
li{list-style-type:none;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
h1,h2,h3,h4,h5,h6,input,select,teaxt,textarea{font-size:12px; font-weight:normal;}

/* other */
.wa100{width:100%}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;overflow:hidden;}
.hidden{display:none}
.hand{cursor:pointer;}
.overflow{overflow:hidden;}
.noBorder{border:none;}
/* link color */
a{color:#333; text-decoration:none;}
a:visited {color:#333;text-decoration:none;}
a:hover { color:#333; text-decoration:none;}
a:active {color:#333;}

.content_box{padding:50px 8px 8px 8px;}
.content_box_2{padding:8px;}

#header {width:100%;height:40px;line-height:40px;top:0px;position:fixed;background:#cc3333;border-bottom:solid 2px #a51010;text-align:center;color:#FFF;border-radius:0px;font-size:20px; font-weight:bolder;z-index:999;}
#header p{display:inline-block;}
#header p a{ width:42px; height:42px; position:absolute; left:0px; top:0px; background:url(../images/ico_back.png) no-repeat 10px 10px;}
#header i{width:38px; height:32px;font-style:normal; position:absolute; right:5px; top:5px; }
#header i a{ width:36px; height:30px; border:1px solid #a51010; display:block; background:url(../images/ico_header_nav.gif) no-repeat center center #cc3333;}
#header span{width:32px; height:32px;font-style:normal; position:absolute; right:5px; top:5px; }
#header span a{ width:30px; height:30px; line-height:30px; font-size:30px; color:#fff;  display:inline-block; /*background:url(../images/ico_close.png) no-repeat 5px 5px;*/}
#header #content{width:130px;  position:absolute; right:0px; top:39px;}
#header #content a{ width:130px; height:36px; line-height:36px; font-size:14px; color:#fff; font-weight:normal; margin-bottom:1px; background:#a51010;}

.pop_box{position:fixed;_position: absolute; width:100%;background:#e2e2e2; border-top:2px solid #fff; padding-bottom:10px; display:none; z-index:600;}
.pop_box .close{width:15px;height:15px;cursor:pointer;position: absolute;top:11px;right:11px;_top:22px;_right:22px;background:url(../images/pop_close.png);overflow: hidden;}
.pop_box .tel_1{ line-height:50px; text-align:center; color:#666666; font-size:20px;}
.pop_box .tel_2{ height:46px; margin-bottom:10px; padding:0 20px; text-align:center; color:#666666; font-size:22px; font-weight:bolder; }
.pop_box .tel_2 a{ line-height:44px; background:#ffbd2b; color:#fff; border-bottom:2px solid #dca325; display:block;}
.pop_box .tel_2 a span{padding-left:30px; background:url(../images/ico_tel.png) no-repeat left;}
.pop_box .tel_3{ height:46px; text-align:center; padding:0 20px; color:#666666; font-size:18px; }
.pop_box .tel_3 a{line-height:44px;  background:#929292; color:#fff; border-bottom:2px solid #727272; display:block;}
.pop_box .tel_4{ line-height:50px; text-align:center; color:#666666; font-size:14px;}

.footer_space{height:54px; display:block;}
#footer {width:100%;height:54px; bottom:0px;position:fixed;background:#313131;font-size:12px;text-align:center;color:#FFF;border-radius:0px;}
#footer table{}
#footer table td{ width:20%; /*height:26px; line-height:26px; padding-top:28px;*/  text-align:center; }
#footer table td a{ height:26px; line-height:26px; padding-top:28px; color:#fff; display:block; border:none; outline:none;blr:expression(this.onFocus=this.blur());}
#footer table td a.ico_1_0{background:url(../images/ico_nav_1_0.png) no-repeat center 8px;}
#footer table td a.ico_1_1{background:url(../images/ico_nav_1_1.png) no-repeat center 8px;}
#footer table td a.ico_2_0{background:url(../images/ico_nav_2_0.png) no-repeat center 8px;}
#footer table td a.ico_2_1{background:url(../images/ico_nav_2_1.png) no-repeat center 8px;}
#footer table td a.ico_3_0{background:url(../images/ico_nav_3_0.png) no-repeat center 8px;}
#footer table td a.ico_3_1{background:url(../images/ico_nav_3_1.png) no-repeat center 8px;}
#footer table td a.ico_4_0{background:url(../images/ico_nav_4_0.png) no-repeat center 8px;}
#footer table td a.ico_4_1{background:url(../images/ico_nav_4_1.png) no-repeat center 8px;}
#footer table td a.ico_5_0{background:url(../images/ico_nav_5_0.png) no-repeat center 8px;}
#footer table td a.ico_5_1{background:url(../images/ico_nav_5_1.png) no-repeat center 8px;}
#footer table td.no_r{border-right:none;}
#footer table td.cur{background:#272727;}
#footer table td.cur a{ color:#ffe139;}
